/* Structural rules - page layout */
#content {width: 930px; margin-right: auto; margin-left: auto; text-align: left; padding: 0 1em 1em 1em; background-color: #fff; border: 1px solid #000000; min-width: 740px;}
#header {margin: 0; padding: 0; font-size: 0.9em;}

#contentZone {float: left; margin: 0.4em 0 0 0; padding: 0;}
#menuZoneHome {float: right; width: 32%; margin: 0.4em 0 0 0; padding: 0; font-size: 0.9em; line-height: 1.2em;}
#menuZone {float: right; width: 22%; margin: 0.4em 0 0 0; padding: 0; font-size: 0.9em; line-height: 1.2em;}

.imageGauche {float: left; margin-right: 10px;}
.imageliste {margin: 0 4px 5px 0;}

html {margin: 0 0 1em 0; padding: 1em 0; font-family: verdana, 'bitstream vera sans', 'lucida grande', helvetica, arial, 'trebuchet ms', sans-serif; color: #000000; background: #9966CC; font-size: 75%; text-align: center; line-height: 1.15em;}
body { min-width:1004px; max-width:1004px; margin:0px auto; text-align:center; overflow-y:auto; background-color:#9966CC;}

#contentZone a {text-decoration: none; color: #000000; font-weight: bold; font-size: 0.9em;}
#contentZone a:hover {text-decoration: underline; color: #000000; font-weight: bold; font-size: 0.9em;}

#contentZone a.score {text-decoration: none; color: #000000; font-weight: normal; font-size: 1em;}
#contentZone a.score:hover {text-decoration: underline; color: #000000; font-weight: normal; font-size: 1em;}

#printHeader, .printFooter {display: none;}

    /* Header section */
    #header h1 {display: inline; float: left; margin: 0.7em 0 0 0; padding: 0; font-size: 1.9em;}
	#catchLine {display: block; font-style: normal; font-weight: normal; font-size: 0.6em; margin: 0.5em 0 0 0;}
	h1 a {text-decoration: none; color: #000000;}

	h1, h2, h3, p.avatar {font-family: 'century gothic';}


	/* ContentZone section */
	#contentZone div.carnet h2, #contentZone div.carnetRecent h2 {font-weight: normal; margin: 0 0 40px 0; text-align: left; color: #000000; font-size: 0.95em;}
	#contentZone div.carnet h2 {font-weight: bold; text-transform: uppercase; margin: 0.5em 0 0.5em 0; font-size: 1.3em; border-bottom: 1px solid #000000;}
	#contentZone div.carnet h3, #contentZone div.carnetRecent h3 {font-weight: bold; text-transform: none; margin: 0.5em 0; font-size: 1.25em;}
	#contentZone h3.spip {
		margin: 1em 0 1em 0;
		font-size: 1.2em;

		line-height: 20px;
		background: url(/images/p.gif) no-repeat transparent;
		padding-left : 22px;
		font-weight: bold;
		text-transform: capitalize;
		border-top: 1px dotted;
		border-bottom: 1px dotted;

	}

	#contentZone h4 {
		font-weight: normal;
		margin: 0 0 0 0;
		padding: 0;
		font-size: 0.9em;
	}


	.carnet {
		border: 1px solid #000000;
		padding: 1em 1em 0 1em;
		margin: 0 0 1em 0;
	}


	#contentZone p, #contentZone cite, #contentZone li, #contentZone spip{text-align: justify; margin: 1em 0; line-height: 1.35em;}
	#contentZone li, #contentZone address {text-align: justify; margin: 0; font-style: normal;  line-height: 1.35em;}
	#contentZone li {margin: 0;}
	#contentZone cite {display: block; background-color: #ECF3F9; padding: 1em; font-style: normal; }
	#contentZone cite.note {border: 1px solid #000000; background-color: #fff; }
	#contentZone ul {margin: 0 0 0 2em; padding: 0 0 0 1em;}
	#contentZone ol {margin: 0; padding: 0 0 0 1.25em;}
	#contentZone blockquote {display: block; background-color: #ECF3F9; padding: 0.5em 1em; margin: 1em 0;}
	#contentZone div.carnet ul {margin: 0 0 0 3.5em; padding: 0; list-style-image: url(/images/fleche_f2.gif);}
	#contentZone div.carnet ol {margin: 0 0 0 3.5em; padding: 0;}
	#contentZone ol.archives, #contentZone ol.detailmensuel {margin: 1em 1.5em; padding: 0;}
	#contentZone ol.archives li {margin: 0; padding: 0;}
	#contentZone ol.detailmensuel li ul li {margin: 0 0 1em 2em; padding: 0; font-size: 0.8em;}

	#contentZone .contribution {text-align: right; font-size: 0.85em; border-top: 1px solid #000000;}
	#contentZone .contribution a {text-decoration: none; color:#999; font-weight: normal;}
	#contentZone .contribution a:hover {text-decoration: underline; color:#999; font-weight: normal;}
	.contribution img {padding: 0 0 0 1em;}

	#contentZone div.commentaire, #contentZone div#nouveauCommentaire {background-color: #ECF3F9; margin: 1em 0; padding: 1em 1em 0.1em 1em;}
	#contentZone div.commentaireRecent {background-color: #FFF; margin: 1em 0; padding: 1em 1em 0.1em 1em; border-top: 1px solid #a0a0a0;}
	#contentZone div#nouveauCommentaire {border: 1px solid #FDF6EB;}
	#contentZone div.commentaire h4, #contentZone div.commentaireRecent h4, #contentZone div#nouveauCommentaire h4 {margin: 0; padding: 0 0 0 2.0em; font-size: 0.9em;}
	#contentZone div.commentaireRecent h4 {color: #A57B46}

	#contentZone h3.comment {border-bottom: 1px solid #000000;}


	img {border: 0;}
	form {display: inline; margin: 0; padding: 0;}
	pre {font-family: monospace; font-size: 1.2em; display: block; overflow: auto; background-color: #fbfbfb; padding: 0.5em;}

	table {text-align: center; border: 1px solid #000000; font-size: 1em;}
	table.noborder {text-align: center; border: 0px; font-size: 1em;}
	table.center {margin-left:auto; margin-right:auto;}
	th {padding: 0.5em 0;}
	td a {font-weight: bold;}

/* --- MATCH --- */
	#menu_match {border: 1px dotted; margin: 0 0 15px 0; padding : 5px 5px 5px 5px}
	#menu_match h4 {padding: 0; margin: 0 0 0 0; font-weight: bold; font-size: 1.6em; padding-bottom: 10px;}
	#menu_match ul {padding: 0; margin: 0 0 0 4.5em;}
	#menu_match ul li {list-style-image: url(/images/p.gif); padding-bottom: 0px; font-weight: normal; color: #000000; font-size: 0.9em}

	#menu_match {float:left; border: 0px; margin:0; padding:0;}
/* --- FIN de MATCH --- */

/* --- MENU HORIZONTAL --- */
	#horizMenu, #navlist {margin: 0; padding: 0; clear: both; font-size: 1.05em;}
	#navlist ul {margin: 0; padding: 0; white-space: nowrap;}
	#navlist li {display: inline; list-style-type: none; line-height: 24px;}
	#navlist a {padding: 0.3em 0.46em;}
	#navlist a:link, #navlist a:visited {color: #fff; background-color: #000099; text-decoration: none; border: 1px solid #000099;}
	#navlist a:hover {color: #fff; background-color: #52524a; text-decoration: none;}
	#navlist li.encours a:link, #navlist li.encours a:visited { background-color: #FFFF36; border: 1px solid #000099; color: #000099;}
	#navlist span {padding: 0.3em 0.46em; background-color: #ECF3F9; color: #B2B2B2; border: 1px solid #B2B2B2;}

/* --- FIN du MENU HORIZONTAL --- */

/* --- ZONE de MENU DROIT HOME --- */

	#menuZoneHome {text-align:left;}
	#menuZoneHome a {text-decoration: none; color: #000000;}
	#menuZoneHome a:hover {text-decoration: underline; color: #000000;}
	#menuZoneHome div.linkZoneItem {border-top: 1px dotted #000000; border-bottom: 0px solid #000000; margin: 0.25em 0 0.25em 0; padding: 0.5em;}
	#menuZoneHome h3 {margin: 0 0 0.5em 0; padding: 0; font-weight: bold; font-family: 'century gothic', arial, sans-serif; font-size: 1.2em;}
	#menuZoneHome h3 span {display: block; font-weight: normal;}
	#menuZoneHome ul {padding: 0; margin: 0 0 0 1.5em;}
	#menuZoneHome ul li.fleche {list-style-image: url(/images/fleche_f2.gif); padding-bottom: 2px;}
	#menuZoneHome ul li.resultat {list-style-image: url(/images/p.gif); padding-bottom: 2px;}
	#menuZoneHome p {text-align: justify;}

/* --- FIN de ZONE de MENU DROIT HOME --- */

/* --- ZONE de MENU DROIT --- */

	#menuZone {text-align:left;}
	#menuZone a {text-decoration: none; color: #000000;}
	#menuZone a:hover {text-decoration: underline; color: #000000;}
	#menuZone div.linkZoneItem {border-top: 1px dotted #000000; border-bottom: 0px solid #000000; margin: 0.25em 0 0.25em 0; padding: 0.5em;}
	#menuZone h3 {margin: 0 0 0.5em 0; padding: 0; font-weight: bold; font-family: 'century gothic', arial, sans-serif; font-size: 1.2em;}
	#menuZone h3 span {display: block; font-weight: normal;}
	#menuZone ul {padding: 0; margin: 0 0 0 1.5em;}
	#menuZone ul li.fleche {list-style-image: url(/images/fleche_f2.gif); padding-bottom: 2px;}
	#menuZone ul li.resultat {list-style-image: url(/images/p.gif); padding-bottom: 2px;}
	#menuZone p {text-align: justify;}

/* --- FIN de ZONE de MENU DROIT --- */

/* --- COPYRIGHT --- */

	ul#copyright {text-align:center; clear: both; padding: 1.7em 0 0 0; border-top: 1px solid #ccc; color: #52524a; margin: 0; font-size: 0.8em;}
	ul#copyright li {list-style-type: none; padding: 0; margin: 0;}
	ul#copyright li a {text-decoration: none; color: #000000;}
	ul#copyright li a:hover {text-decoration: underline; color: #000000;}

/* --- FIN de COPYRIGHT --- */

	noscript {visibility: hidden; font-size: 0.1em; color: #fff;}

	ul li {margin: 0; padding: 0;}

/* rollover jolis sur liens avec title */
/* version qui fade in/out */

div.nicetitle {
	padding: .6em;
	color: #000099;
	font-size: .8em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background: white;
	-moz-opacity: .30;
	filter:alpha(opacity=30);
	opacity:.30;
	border: 1px solid #000099;

	/* Required */
	position: absolute;
	overflow: hidden;
	min-width: 12em;
	width: auto;

	text-align: left;
}
div.nicetitle .text {
	color: #000099;
	background: transparent;
	font-weight: bold;
}

.spip_documents{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size : 70%;
}

.spip_documents_center{
	margin: auto; 
	text-align: center;
	width: 80%
}

.spip_documents_left{
	margin: 0px; 
	margin-right: 20px;
	margin-bottom: 5px;
	text-align: center;
}

.spip_documents_right{
	margin: 0px; 
	margin-left: 20px;
	margin-bottom: 5px;
	text-align: center;
}

.spip_logos {
	border: none;
	margin: 3px;
	border-width: 0px;
}

div.spip_border {
    border: 1px solid #000000;
	padding: 0em 1em 0 1em;
}

table.spip {
}

table.spip tr.row_first {
	background-color: #9966CC;
	color : #ffffff;
}

table.spip tr.row_odd {
	background-color: #FFFFFF;
}

table.spip tr.row_even {
	background-color: #C0C0C0;
}

table.spip td.left {
	padding: 3px;
	text-align: left;
	vertical-align: middle;
}
table.spip td.center {
	padding: 3px;
	text-align: center;
	vertical-align: middle;
}
table.spip td.right {
	padding: 3px;
	text-align: right;
	vertical-align: middle;
}

table.home {
    text-align: justify; 
    margin: 0; 
    font-style: normal;  
    line-height: 1.35em;
    border: 0px; 
    font-size: 0.95em;
}

table.home tr {
	background-color: #FFFFFF;
}
table.home td.left {
	padding: 3px;
	text-align: left;
	vertical-align: middle;
}
table.home td.center {
	padding: 3px;
	text-align: center;
	vertical-align: middle;
}
table.home td.right {
	padding: 3px;
	text-align: right;
	vertical-align: middle;
}

/***** menu CSS *****/
@media print {
/*A l'impression on cache le menu, marche au moins pour IE, Moz et Op?ra.*/
	.menu, .ssmenu {
		visibility:hidden;
	}
}

#conteneurmenu
{
	position: absolute;
	margin: 0px;
	padding: 0px;
 	border: 0px;	
	
}

.menu, .ssmenu {
	background-color:#9966CC;
	color:black;
	font-size: 1.05em;
	border:0px solid #9966CC;
	padding:0px;

/* width et margin sont au cas o? le javascript est d?sactiv?. */
	width:15em;
	margin:1em;
}
/* .menu = les cases toujours visibles (comme Fichier, Edition... dans un logiciel) */
.menu {
	text-align:center;
}


.menu span, .ssmenu span {
/* Ne pas toucher
	C'est pour cacher les ; en fin de <li>, ce qui permet aux synth?se vocales de prendre une
	pause dans l'?locution */
	display:none;
}

.ssmenu ul, .ssmenu li {
/* Ne pas trop toucher.
	Les items (les <li>) des sous-menus, notamment pour enlever les puces des liste */
	padding:0;
	margin:0;
	list-style-type:none;
}

.menu a, .ssmenu a, .menu a:visited, .ssmenu a:visited {
/* Les liens qui ne sont pas sous le curseur. */
	text-decoration:none;
	color:white;
	padding:2px 1px;
/* Ne pas modifier le block */
	display:block;
/*	Un width:100% fait planter Mozilla, sans le width:100% c'est IE et Opera... La combinaison
	aucun width et height:100% marche sur tous, donc ne pas toucher ces 2 lignes */
/*	height:100%;
	margin:0px;*/
	margin:0px;
	width:100%;
}
html>body .menu a, html>body .menu a:visited, html>body .menu a:hover, html>body .menu a:active,
html>body .ssmenu a, html>body .ssmenu a:visited, html>body .ssmenu a:hover, html>body .ssmenu a:active {
	width:auto;
}

.ssmenu ul:hover, .ssmenu a:hover, .ssmenu a:focus, .menu a:hover, .menu a:focus {
/* Les liens sous le curseur.
	On change les couleurs du texte et de fond, et on enl?ve le soulignement.
	*/
	background-color:#FF9C32;
	color:#000099;
	text-decoration:none;
}


img {
/* Si on met une image dans un lien (par exemple un logo ? gauche du lien), pas de bordure
	car c'est vilain :-p */
	border:none;
}

/* actus defilantes */
#actus {
	border: 0px;
	padding: 0px 0px 4px 0px;
	margin: 0 0 0 1.5em;
}
#actus h4 {
    padding: 0; 
    margin: 0 0 0 16.9em; 
    font-weight: bold; 
    font-size: 1.6em; 
    padding-bottom: 10px;
}
#actus div.out {
	overflow:hidden;
	height:174px;
	width:auto;
}
#actus div.out div {
	margin: 0 0 0 3.9em;
	padding:0px;
	height:auto;
	top:0px;
	position:relative;
	visibility:hidden;
}
#actus a {
	display:block;
	margin:0px;
	padding:0px 0px 0px 0px;
	font-size:11px;
	height:174px;
	overflow:hidden;
}
#actus a:hover {
	font-size:11px;
	text-decoration:none;
}
#actus a strong {
	font-size:100%;
}
#actus a span {
	color:#000000;
	font-size:100%;
	font-weight: normal;
}

/* Page des flux RSS */
#rss {width: 930px; margin-right: auto; margin-left: auto; text-align: left; padding: 0 1em 1em 1em; background-color: #fff; border: 1px solid #000000; min-width: 740px;}

.source { /* Direct link to weblog post */
	}
.source a {
	margin: 0 0 0 10px;
	color: #990000;
	text-decoration: none;
	}
.excerpt { /* Excerpted content from feed */
	margin: 3px 0 0 60px;
	font-size: 11px;
	width: 90%;
	display: none;
	}
.item {
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	border-top: 1px solid #aac ;
	background-color: #ffffff;
	padding-bottom: 2px ;
	padding-left: 15px;
	}
.item img {
	margin: 2px 10px 0 0;
	}
	
.dateh1 { /* Date */
	font-family: verdana, 'bitstream vera sans', 'lucida grande', helvetica, arial, 'trebuchet ms', sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 4px 0 4px 15px;
	border-top: 1px solid #00005c ;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background: #9966CC;
	}
.time { /* Time Posted */
	margin: 0 4px 0 4px;
	font-style: italic;
	color: #999999;
	}
.title { /* Title */
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	}

#main {
	display: block;
	margin-right: 0px;
	border-right: 0px #aaa solid;
}
.feed { /* Container for items coming from the same feed */ 
	/* Add styling if you want consequent items from the same feed to look "grouped" */
}

/* Topbar */
#navigation {
	position: relative;
	float: top;
	color: #000;
	padding: 5px;
	display: block;
}
#navigation ul, #navigation li {
	margin-left: 2px;
}

#topbar {
	position: relative;
	float: right;
	display: block;
	margin: 0px;
	padding: 0 12px 0 5px;
	background: #fff;
	color: #6f6f6f;
	width: 250px;
	border: #000 solid 1px ;
	}
#topbar, #topbar a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	}
#navigation li {
	list-style: none;
	margin-top: 3px;
	margin-left: 3px;
	display: inline ;
	}
#navigation ul {
	list-style: none;
	margin-top: 3px;
	margin-left: 3px;
	padding-left: 3px;
	display: inline ;
	}

#navigation li.img {
	margin-top: 2px;
	}
#navigation ul li.admin a {
	color: #990000;
	margin-left: 3px;
	}

#c1 {
	color: #fff ;
	background: #fff ;
	display: none;
}
#c2 {
	color: #eeeeee ;
	background: #eeeeee ;
	display: none;
}

/* Sources */
#sources {
	padding: 4px;
	color: #6f6f6f;
	display: block;
	border-top: 1px #aaa solid;
	background: #CCCCFF;
	}
#sources h3 {
	display: block;
	margin: 0 0 10px 0;
	border-bottom: 1px #CBDFEB dotted;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	width: 98%;
	}
#sources ul {
	list-style-type: square;
	margin: 10px;
	padding: 0px;
	}
#sources li {
	display: inline;
	padding-left: 1em;
	padding-bottom: 2px;
	}
#sources ul li img {
	display: inline;
	height: 16px;
	width: 16px;
	vertical-align: text-bottom;
	}
#sources a {
	text-decoration: none;
	border-bottom: 1px dotted ;
}
#flash {
	position:absolute;
	margin-left:-12px;
}